import { createRouter, createWebHistory } from 'vue-router'
import FeaturesPage from '@/views/FeaturesPage.vue'
import MarkdownPage from '@/views/MarkdownPage.vue'

const routes = [
  { path: '/', name: 'home', component: FeaturesPage },
  { path: '/docs', name: 'docs', component: MarkdownPage },
]

export const router = createRouter({
  history: createWebHistory(),
  routes,
})
